/* CSS Document */

body{
	background-image:url(bg3.jpg);
	font-family:"Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
}
#container{
	display:block;
	clear:both;
	width:760px;
	margin:auto;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:10px;
}
#form{
	display:block;
	clear:both;
	width:760px;
	margin:auto;
}